Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Beso <givemesugarr@...>
Subject: Re: Re: 2.6.16 and ndiswrapper
Date: Sun, 26 Mar 2006 12:34:21 +0200
<p>the broadcom wireless driver works very clear on my laptop with the softmac-broadcom43xx driver and only with 2.6.16 and upper.... just go to&nbsp; <font size="-1"><font color="#008000"><b>bcm43xx</b>.berlios.de/ download the all-in-one patch for you kernel and compile the kernel with the ieee80211 softmac extensions and the bcm43xx module.... then you can use your wireless board as a normal eth board with wireless extensions....
</font></font><br>the broadcom 10/100 net drivers should also work flawlessly with linux and with native drivers.... i haven't tried it, but there are around the drivers, you just have to look for them....<br>last thing: try not using ndiswrapper, it's not a real solution....
</p><p><br></p>
Replies:
Re: Re: 2.6.16 and ndiswrapper
-- Arvid Norlander
References:
2.6.16 and ndiswrapper
-- Mark Haney
Re: Re: 2.6.16 and ndiswrapper
-- Boyd Stephen Smith Jr.
Re: Re: 2.6.16 and ndiswrapper
-- xcourse97
Re: Re: 2.6.16 and ndiswrapper
-- Boyd Stephen Smith Jr.
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Re: 2.6.16 and ndiswrapper
Next by thread:
Re: Re: 2.6.16 and ndiswrapper
Previous by date:
Re: Firefox Plugins
Next by date:
Re: 2.6.16 and >=4G mem (was ndiswrapper)


Updated Jun 17, 2009

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.